header.header {
  background: $header-bg;
  border-top:14px solid $color-hover;
  transition: all 0.3s ease-in-out;
  padding: 0;

  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  @media (max-width: 991px){
    border-width: 5px;
  }

  &.static-header{
    .header-wrapper {
      min-height: auto;
    }
    .main-menu {
      padding: 0;
    }
    .mega-menu li.active a:after{
      height: 28px;
      transition: all 0.7s ease-out;
    }
  }
  .header-wrapper {
    position: relative;
    transition: all 0.5s ease-out;


  }

  .main-menu {
    padding-top: 60px;
    padding-bottom: 52px;
    transition: all 0.3s ease-out;
    @media (max-width: 991px){
      padding:40px 0;
    }
  }
}

.header-logo {
  padding: 10px 5px;
  margin: 0;
  img {
    max-height: 70px;
    @media (max-width: 991px){
      max-height: 50px;
    }
  }
}

.open-menu-mobile{
  color: #fff;
  font-size: 24px;
  div.fa{
    margin-left: auto;
  }
}
.close-menu-mobile{
  position: absolute;
  right: 15px;
  top: 20px;
  i{
    width: auto;
    height: auto;
    border: none;
    &::before{
      content: '';
      display: block;
      margin: auto;
      width: 17px;
      border-bottom: solid 2px #2e2e2e;
      transform: rotate(45deg);
    }
    &::after{
      content: '';
      display: block;
      margin: auto;
      width: 17px;
      border-bottom: solid 2px #2e2e2e;
      transform: rotate(-45deg);
      margin-top: -2px;
    }
  }
}
.mega-menu {
  padding: 0;
  margin: 0;
  z-index: 900;
  list-style: none;
  text-align: right;
  li {
    display: inline-block;
    list-style: none;
    padding: 0 5px 0 4px;
    @media screen and (min-width: 992px) {
      &.active {
        a {
          color: $color-hover;
          &:after {
            content: '';
            background: $color-hover;
            position: absolute;
            height: 52px;
            width: 100%;
            top: 100%;
            left: 0;
          }
        }
      }
    }
    a {
      position: relative;
      font-size: 1.06rem;
      color: $color2;
      font-weight: 900;
      font-family: $title-font;
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 0.02rem;
      padding: 6px 0;
      &:hover {
        color: $color-hover;
      }
      @media (min-width: 992px) and (max-width: 1199px) {
        font-size: 15px;
      }
    }
    @media screen and (min-width: 992px){
      &:after {
        content: '/';
        font-size: 18px;
        color: $color2;
        padding: 2px 19px 2px 25px;
        display: inline-block;
        @media (min-width: 992px) and (max-width: 1199px) {
          padding: 2px 8px 2px 12px;
          font-size: 16px;
        }
      }
    }
    &:last-child {
      padding-right: 0;
      &::after {
        display: none;
      }
    }
  }
}
@media screen and (max-width: 991px){
  .main-navigation {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 999999;
    overflow: auto;
    padding-top: 40px;
    transition: all 0.3s;
    visibility: hidden;
    opacity: 0;
    .mega-menu {
      display: block;
      li{
        display: block;
        text-align: center;
        padding: 0;
        border-top:1px solid #aaa;
        a{
          display: inline-block;
          padding: 10px;
          color: #000;
        }
        &::after{
          display: none;
        }
      }
    }
    &.open{
      opacity: 1;
      visibility: visible;
    }
  }
  }

  .sticky{
    .header-wrapper{
	background: $header-bg;
  border-top:14px solid $color-hover;
  transition: all 0.3s ease-in-out;
  padding: 0;
      padding: 0;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      z-index: 9999;
      .logo{
        padding: 10px 0;
        margin: 0;
      }
    }
    &.adminbar {
      .main-navigation {
        top: 32px;
        @media screen and (max-width: 782px) {
          top: 0;
        }
      }
    }
	}


